Tra qualche giorno uscirà Mountain Lion, il sistema operativo più avanzato al mondo per i nostri Mac. Non tutti i computer Apple sono compatibili con quest’ultima versione e per evitare problemi il colosso di Cupertino ha elaborato un sistema che blocca il download sui Mac non compatibili.

Come per Lion, inizialmente Mountain Lion sarà disponibile solo tramite Mac App Store. L’anno scorso con il lancio di Lion, molti utenti hanno acquistato Lion non sapendo che non era compatibile con il proprio Mac e si è sollevata una polemica sulla gestione dei download sul Mac App Store.

Quest’anno invece, per evitare problemi, Apple ha fatto in modo che il Mac App Store blocchi il download del nuovo OS X nei computer non compatibili.

I requisiti minimi per l’installazione di Mountain Lion sono: processore Intel, 2GB di RAM e 8GB di spazio libero. Ecco i Mac compatibili:

  • iMac (metà 2007 o successivi)
  • MacBook (fine 2008 Alluminio o inizio 2009 o successivi)
  • MacBook Pro (metà/fine 2007 o successivi)
  • Xserve (inizio 2009)
  • MacBook Air (fine 2008 o successivi)
  • Mac mini (inzio 2009 o successivi)
  • Mac Pro (inizio 2008 o successivi)

Il tuo Mac è compatibile?

[via]

Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone